uuid: 7d77555d-f65a-4178-a909-f52e15bd5c33
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - ctools
    - language
id: store_product_fr
label: 'STORE PRODUCT - FR'
type: 'canonical_entities:commerce_product'
pattern: 'produits/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:parents:join-path]/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:name]/[commerce_product:title]'
selection_criteria:
  364739fd-12d7-4410-9c08-cfc06393faef:
    id: 'entity_bundle:commerce_product'
    bundles:
      hufriedy_product: hufriedy_product
    negate: false
    context_mapping:
      commerce_product: commerce_product
    uuid: 364739fd-12d7-4410-9c08-cfc06393faef
  a41f9619-1b5e-4680-8e2e-2b5e985452e9:
    id: language
    langcodes:
      fr: fr
    negate: false
    context_mapping:
      language: 'commerce_product:langcode:language'
    uuid: a41f9619-1b5e-4680-8e2e-2b5e985452e9
selection_logic: and
weight: -10
relationships:
  'commerce_product:langcode:language':
    label: Language
